.u-section-1 .u-sheet-1 {
  min-height: 760px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  line-height: 1.47;
  font-weight: 700;
  margin: 262px auto 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  background-image: none;
  margin: 136px auto 60px;
  padding: 17px 104px 18px;
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 680px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 216px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 92px;
    margin-left: 0;
    margin-right: 0;
    padding-right: 96px;
    padding-left: 95px;
  }
}

.u-section-1 .u-btn-1,
.u-section-1 .u-btn-1:before,
.u-section-1 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-btn-1.u-btn-1.u-btn-1:hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-1 .u-btn-1.u-btn-1.u-btn-1.hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-1 :hover > .u-container-layout .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .hover > .u-container-layout .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 604px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 100px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 300;
  width: 780px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 40px auto 0;
}

.u-section-2 .u-btn-1 {
  font-size: 1rem;
  letter-spacing: 0px;
  font-weight: 700;
  text-transform: none;
  padding-right: 50px;
  padding-left: 50px;
  transition-duration: 0.5s;
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  margin: 48px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-btn-1 {
    padding-top: 17px;
    padding-bottom: 18px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 68px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 39px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 55px;
  }
}

.u-section-2 .u-btn-1,
.u-section-2 .u-btn-1:before,
.u-section-2 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-btn-1.u-btn-1.u-btn-1:hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-2 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-2 .u-btn-1.u-btn-1.u-btn-1.hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-2 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-2 :hover > .u-container-layout .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .hover > .u-container-layout .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-3 {
  min-height: 318px;
}

.u-section-3 .u-sheet-1 {
  min-height: 565px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 566px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 19px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 566px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 467px;
  }

  .u-section-3 .u-image-1 {
    min-height: 467px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 66px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-1 {
    min-height: 358px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-3 .u-image-1 {
    min-height: 537px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-image-1 {
    min-height: 338px;
  }
} .u-section-4 {
  min-height: 318px;
}

.u-section-4 .u-sheet-1 {
  min-height: 566px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-4 .u-image-1 {
  background-position: 50% 50%;
  min-height: 566px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 566px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 148px 0 0;
}

.u-section-4 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 467px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 467px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 66px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-4 .u-image-1 {
    min-height: 358px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-4 .u-image-1 {
    min-height: 537px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-4 .u-image-1 {
    min-height: 338px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 560px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 43px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 33px;
  }
} .u-section-5 {
  min-height: 318px;
}

.u-section-5 .u-sheet-1 {
  min-height: 557px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 557px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 58px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 93px 0 0;
}

.u-section-5 .u-text-2 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 17px 2px 0;
}

.u-section-5 .u-image-1 {
  min-height: 557px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 459px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 459px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 66px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-1 {
    min-height: 352px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-5 .u-image-1 {
    min-height: 528px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 193px;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 841px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -91px;
    margin-bottom: 60px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 509px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 27px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 42px;
  }

  .u-section-5 .u-image-1 {
    min-height: 332px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 800px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 282px auto 0;
}

.u-section-6 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 29px 47px 0;
}

.u-section-6 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  transition-duration: 0.5s;
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  background-image: none;
  margin: 48px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 488px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 91px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 60px;
    margin-right: auto;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 517px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 41px;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 47px;
  }
}

.u-section-6 .u-btn-1,
.u-section-6 .u-btn-1:before,
.u-section-6 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-6 .u-btn-1.u-btn-1.u-btn-1:hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-6 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-6 .u-btn-1.u-btn-1.u-btn-1.hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-6 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-6 :hover > .u-container-layout .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-6 .hover > .u-container-layout .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}.u-section-7 .u-sheet-1 {
  min-height: 1949px;
}

.u-section-7 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px auto 0;
}

.u-section-7 .u-list-1 {
  grid-template-rows: auto auto;
  margin-top: 32px;
  margin-bottom: 60px;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 1755px;
  --gap: 10px;
  grid-auto-columns: calc(25% - 7.5px);
}

.u-section-7 .u-list-item-1 {
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-icon-1 {
  height: 95px;
  width: 95px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: 0 auto;
  padding: 21px;
}

.u-section-7 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-7 .u-text-3 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 13px auto 0;
  padding: 0;
}

.u-section-7 .u-list-item-2 {
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-icon-2 {
  height: 95px;
  width: 95px;
  background-image: none;
  margin: 0 auto;
  padding: 21px;
}

.u-section-7 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-7 .u-text-5 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-7 .u-btn-2 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 13px auto 0;
  padding: 0;
}

.u-section-7 .u-list-item-3 {
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-icon-3 {
  height: 95px;
  width: 95px;
  background-image: none;
  margin: 0 auto;
  padding: 21px;
}

.u-section-7 .u-text-6 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-7 .u-text-7 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-7 .u-btn-3 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 13px auto 0;
  padding: 0;
}

.u-section-7 .u-list-item-4 {
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

.u-section-7 .u-icon-4 {
  height: 95px;
  width: 95px;
  background-image: none;
  margin: 0 auto;
  padding: 21px;
}

.u-section-7 .u-text-8 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-7 .u-text-9 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-7 .u-btn-4 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 13px auto 0;
  padding: 0;
}

.u-section-7 .u-list-item-5 {
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px;
}

.u-section-7 .u-icon-5 {
  height: 95px;
  width: 95px;
  background-image: none;
  margin: 0 auto;
  padding: 21px;
}

.u-section-7 .u-text-10 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-7 .u-text-11 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-7 .u-btn-5 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 13px auto 0;
  padding: 0;
}

.u-section-7 .u-list-item-6 {
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-7 .u-container-layout-6 {
  padding: 30px;
}

.u-section-7 .u-icon-6 {
  height: 95px;
  width: 95px;
  background-image: none;
  margin: 0 auto;
  padding: 21px;
}

.u-section-7 .u-text-12 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-7 .u-text-13 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-7 .u-btn-6 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 13px auto 0;
  padding: 0;
}

.u-section-7 .u-list-item-7 {
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-7 .u-container-layout-7 {
  padding: 30px;
}

.u-section-7 .u-icon-7 {
  height: 95px;
  width: 95px;
  background-image: none;
  margin: 0 auto;
  padding: 21px;
}

.u-section-7 .u-text-14 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-7 .u-text-15 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-7 .u-btn-7 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 13px auto 0;
  padding: 0;
}

.u-section-7 .u-list-item-8 {
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-8 {
  padding: 30px;
}

.u-section-7 .u-icon-8 {
  height: 95px;
  width: 95px;
  background-image: none;
  margin: 0 auto;
  padding: 21px;
}

.u-section-7 .u-text-16 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-7 .u-text-17 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-7 .u-btn-8 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 13px auto 0;
  padding: 0;
}

.u-section-7 .u-list-item-9 {
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-9 {
  padding: 30px;
}

.u-section-7 .u-icon-9 {
  height: 95px;
  width: 95px;
  background-image: none;
  margin: 0 auto;
  padding: 21px;
}

.u-section-7 .u-text-18 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-7 .u-text-19 {
  font-size: 1rem;
  margin: 77px 0 0;
}

.u-section-7 .u-btn-9 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 13px auto 0;
  padding: 0;
}

.u-section-7 .u-list-item-10 {
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-10 {
  padding: 30px;
}

.u-section-7 .u-icon-10 {
  height: 95px;
  width: 95px;
  background-image: none;
  margin: 0 auto;
  padding: 21px;
}

.u-section-7 .u-text-20 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-7 .u-text-21 {
  font-size: 1rem;
  margin: 106px 0 0;
}

.u-section-7 .u-btn-10 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 13px auto 0;
  padding: 0;
}

.u-section-7 .u-list-item-11 {
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-11 {
  padding: 30px;
}

.u-section-7 .u-icon-11 {
  height: 95px;
  width: 95px;
  background-image: none;
  margin: 0 auto;
  padding: 21px;
}

.u-section-7 .u-text-22 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-7 .u-text-23 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-7 .u-btn-11 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 13px auto 0;
  padding: 0;
}

.u-section-7 .u-list-item-12 {
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-12 {
  padding: 30px;
}

.u-section-7 .u-icon-12 {
  height: 95px;
  width: 95px;
  background-image: none;
  margin: 0 auto;
  padding: 21px;
}

.u-section-7 .u-text-24 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-7 .u-text-25 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-7 .u-btn-12 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 13px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 830px;
  }

  .u-section-7 .u-list-1 {
    height: auto;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    grid-gap: 10px 10px;
    min-height: 1447px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-7 .u-text-4 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-7 .u-text-6 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-7 .u-text-8 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-7 .u-text-10 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-7 .u-text-12 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-7 .u-text-14 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-7 .u-text-16 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-7 .u-text-18 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-7 .u-text-20 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-7 .u-text-22 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-7 .u-text-24 {
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2942px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 44px;
    margin-bottom: 44px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 2755px;
    grid-auto-columns: calc(50% - 5px);
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-7 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-7 .u-container-layout-4 {
    padding-top: 0;
  }

  .u-section-7 .u-container-layout-5 {
    padding-top: 0;
  }

  .u-section-7 .u-container-layout-6 {
    padding-top: 0;
  }

  .u-section-7 .u-container-layout-7 {
    padding-top: 0;
  }

  .u-section-7 .u-container-layout-8 {
    padding-top: 0;
  }

  .u-section-7 .u-container-layout-9 {
    padding-top: 0;
  }

  .u-section-7 .u-container-layout-10 {
    padding-top: 0;
  }

  .u-section-7 .u-container-layout-11 {
    padding-top: 0;
  }

  .u-section-7 .u-container-layout-12 {
    padding-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-list-1 {
    margin-top: 129px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 5640px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-7 .u-list-1 {
    margin-top: 58px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 5325px;
  }
}

.u-section-7 .u-list-item-1,
.u-section-7 .u-list-item-1:before,
.u-section-7 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  box-shadow: 0px 0px 24px 0px rgba(128,128,128,0.5) !important;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-7 .u-list-item-1 {
  border-color: transparent !important;
}

.u-section-7 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  box-shadow: 0px 0px 24px 0px rgba(128,128,128,0.5) !important;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-7 .u-list-item-1 {
  border-color: transparent !important;
}

.u-section-7 :hover > .u-container-layout .u-list-item-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .hover > .u-container-layout .u-list-item-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .u-list-item-2,
.u-section-7 .u-list-item-2:before,
.u-section-7 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  box-shadow: 0px 0px 24px 0px rgba(128,128,128,0.5) !important;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-7 .u-list-item-2 {
  border-color: transparent !important;
}

.u-section-7 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  box-shadow: 0px 0px 24px 0px rgba(128,128,128,0.5) !important;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-7 .u-list-item-2 {
  border-color: transparent !important;
}

.u-section-7 :hover > .u-container-layout .u-list-item-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .hover > .u-container-layout .u-list-item-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .u-list-item-3,
.u-section-7 .u-list-item-3:before,
.u-section-7 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-list-item-3.u-list-item-3.u-list-item-3:hover {
  box-shadow: 0px 0px 24px 0px rgba(128,128,128,0.5) !important;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-7 .u-list-item-3 {
  border-color: transparent !important;
}

.u-section-7 .u-list-item-3.u-list-item-3.u-list-item-3.hover {
  box-shadow: 0px 0px 24px 0px rgba(128,128,128,0.5) !important;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-7 .u-list-item-3 {
  border-color: transparent !important;
}

.u-section-7 :hover > .u-container-layout .u-list-item-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .hover > .u-container-layout .u-list-item-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .u-list-item-4,
.u-section-7 .u-list-item-4:before,
.u-section-7 .u-list-item-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-list-item-4.u-list-item-4.u-list-item-4:hover {
  box-shadow: 0px 0px 24px 0px rgba(128,128,128,0.5) !important;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-7 .u-list-item-4 {
  border-color: transparent !important;
}

.u-section-7 .u-list-item-4.u-list-item-4.u-list-item-4.hover {
  box-shadow: 0px 0px 24px 0px rgba(128,128,128,0.5) !important;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-7 .u-list-item-4 {
  border-color: transparent !important;
}

.u-section-7 :hover > .u-container-layout .u-list-item-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .hover > .u-container-layout .u-list-item-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .u-list-item-5,
.u-section-7 .u-list-item-5:before,
.u-section-7 .u-list-item-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-list-item-5.u-list-item-5.u-list-item-5:hover {
  box-shadow: 0px 0px 24px 0px rgba(128,128,128,0.5) !important;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-7 .u-list-item-5 {
  border-color: transparent !important;
}

.u-section-7 .u-list-item-5.u-list-item-5.u-list-item-5.hover {
  box-shadow: 0px 0px 24px 0px rgba(128,128,128,0.5) !important;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-7 .u-list-item-5 {
  border-color: transparent !important;
}

.u-section-7 :hover > .u-container-layout .u-list-item-5 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .hover > .u-container-layout .u-list-item-5 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .u-list-item-6,
.u-section-7 .u-list-item-6:before,
.u-section-7 .u-list-item-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-list-item-6.u-list-item-6.u-list-item-6:hover {
  box-shadow: 0px 0px 24px 0px rgba(128,128,128,0.5) !important;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-7 .u-list-item-6 {
  border-color: transparent !important;
}

.u-section-7 .u-list-item-6.u-list-item-6.u-list-item-6.hover {
  box-shadow: 0px 0px 24px 0px rgba(128,128,128,0.5) !important;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-7 .u-list-item-6 {
  border-color: transparent !important;
}

.u-section-7 :hover > .u-container-layout .u-list-item-6 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .hover > .u-container-layout .u-list-item-6 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .u-list-item-7,
.u-section-7 .u-list-item-7:before,
.u-section-7 .u-list-item-7 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-list-item-7.u-list-item-7.u-list-item-7:hover {
  box-shadow: 0px 0px 24px 0px rgba(128,128,128,0.5) !important;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-7 .u-list-item-7 {
  border-color: transparent !important;
}

.u-section-7 .u-list-item-7.u-list-item-7.u-list-item-7.hover {
  box-shadow: 0px 0px 24px 0px rgba(128,128,128,0.5) !important;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-7 .u-list-item-7 {
  border-color: transparent !important;
}

.u-section-7 :hover > .u-container-layout .u-list-item-7 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .hover > .u-container-layout .u-list-item-7 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .u-list-item-8,
.u-section-7 .u-list-item-8:before,
.u-section-7 .u-list-item-8 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-list-item-8.u-list-item-8.u-list-item-8:hover {
  box-shadow: 0px 0px 24px 0px rgba(128,128,128,0.5) !important;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-7 .u-list-item-8 {
  border-color: transparent !important;
}

.u-section-7 .u-list-item-8.u-list-item-8.u-list-item-8.hover {
  box-shadow: 0px 0px 24px 0px rgba(128,128,128,0.5) !important;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-7 .u-list-item-8 {
  border-color: transparent !important;
}

.u-section-7 :hover > .u-container-layout .u-list-item-8 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .hover > .u-container-layout .u-list-item-8 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .u-list-item-9,
.u-section-7 .u-list-item-9:before,
.u-section-7 .u-list-item-9 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-list-item-9.u-list-item-9.u-list-item-9:hover {
  box-shadow: 0px 0px 24px 0px rgba(128,128,128,0.5) !important;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-7 .u-list-item-9 {
  border-color: transparent !important;
}

.u-section-7 .u-list-item-9.u-list-item-9.u-list-item-9.hover {
  box-shadow: 0px 0px 24px 0px rgba(128,128,128,0.5) !important;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-7 .u-list-item-9 {
  border-color: transparent !important;
}

.u-section-7 :hover > .u-container-layout .u-list-item-9 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .hover > .u-container-layout .u-list-item-9 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .u-list-item-10,
.u-section-7 .u-list-item-10:before,
.u-section-7 .u-list-item-10 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-list-item-10.u-list-item-10.u-list-item-10:hover {
  box-shadow: 0px 0px 24px 0px rgba(128,128,128,0.5) !important;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-7 .u-list-item-10 {
  border-color: transparent !important;
}

.u-section-7 .u-list-item-10.u-list-item-10.u-list-item-10.hover {
  box-shadow: 0px 0px 24px 0px rgba(128,128,128,0.5) !important;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-7 .u-list-item-10 {
  border-color: transparent !important;
}

.u-section-7 :hover > .u-container-layout .u-list-item-10 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .hover > .u-container-layout .u-list-item-10 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .u-list-item-11,
.u-section-7 .u-list-item-11:before,
.u-section-7 .u-list-item-11 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-list-item-11.u-list-item-11.u-list-item-11:hover {
  box-shadow: 0px 0px 24px 0px rgba(128,128,128,0.5) !important;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-7 .u-list-item-11 {
  border-color: transparent !important;
}

.u-section-7 .u-list-item-11.u-list-item-11.u-list-item-11.hover {
  box-shadow: 0px 0px 24px 0px rgba(128,128,128,0.5) !important;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-7 .u-list-item-11 {
  border-color: transparent !important;
}

.u-section-7 :hover > .u-container-layout .u-list-item-11 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .hover > .u-container-layout .u-list-item-11 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .u-list-item-12,
.u-section-7 .u-list-item-12:before,
.u-section-7 .u-list-item-12 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-list-item-12.u-list-item-12.u-list-item-12:hover {
  box-shadow: 0px 0px 24px 0px rgba(128,128,128,0.5) !important;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-7 .u-list-item-12 {
  border-color: transparent !important;
}

.u-section-7 .u-list-item-12.u-list-item-12.u-list-item-12.hover {
  box-shadow: 0px 0px 24px 0px rgba(128,128,128,0.5) !important;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-7 .u-list-item-12 {
  border-color: transparent !important;
}

.u-section-7 :hover > .u-container-layout .u-list-item-12 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .hover > .u-container-layout .u-list-item-12 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}